我可以下载Internet Explorer 9,如果我运行Windows XP?

我试图加载MotoCast,并指出,我可能需要的Internet Explorer 9。

--------------解决方案-------------

不,Internet Explorer 9的支持为Windows Vista和Windows 7为了运行IE9,你应该使用这些版本的Windows。 它不支持Windows XP。 下面是IE9的系统要求:

http://windows.microsoft.com/en-US/internet-explorer/products/ie-9/system-requirements

对于Windows XP,你可以下载IE8,如果你还没有。 对于你的程序,你也许可以在IE8的一些附加功能或一些推广运行。

分类:IE浏览器 时间:2015-03-14 人气:0
分享到:

相关文章

Copyright (C) 55228885.com, All Rights Reserved.

55228885 版权所有 京ICP备15002868号

processed in 1.157 (s). 10 q(s)